<!DOCTYPE html PUBLIC
  "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
  lang="<?php print $language ?>"
  xml:lang="<?php print $language ?>">
<!--
  | Copyright 2006 Frederic G. MARAND
  | Licensed under the GPL version 2.0
  -->
  <head>
    <title><?php print $head_title ?></title>
    <?php print $head ?>
    <?php print $styles ?>
    <script type="text/javascript"><?php /*  avoid Flash of Unstyle Content in IE */ ?></script>
    </head>

  <body>
    <div id="bodyguard">
      <div id="header">
        <div id="logo"><?php
          if ($logo)
            {
            echo '<a href="' . $base_path . '" title="' . t('Home') . '">'
              . '<img src="' . $logo . '" alt="' . t('Home') . "\" /></a>\n";
            }
          ?>
          </div>
        <div id="slogname"><?php
          if ($site_name)   { echo '<h1 class="site-name">' . l($site_name, $base_url) . "</h1>\n"; }
          if ($site_slogan) { echo "<div class=\"site-slogan\">$site_slogan</div>\n"; }
          ?>
          </div>
        <div id="menu"><?php
          if (isset($primary_links))
            {
            echo '<div id="primary">'
               . theme('links', $primary_links)
               . "</div>\n" ;
            }
          if (isset($secondary_links))
            {
            echo '<div id="secondary">'
               . theme('links', $secondary_links)
               . "</div>\n" ;
            }
          echo $search_box;
          ?>
          </div>
        <?php
        if ($header)
          {
          echo '<div id="header-content">' . $header . '</div>';
          }
        ?>
        </div><!--/header-->
      <div id="content">
        <div id="main">
          <?php
          if ($sidebar_left)
            {
            echo "<div id=\"sidebar-left\">$sidebar_left</div>\n";
            }
          if ($sidebar_right)
            {
            echo "<div id=\"sidebar-right\">$sidebar_right</div>\n";
            }
          if ($mission)
            {
            echo "<div id=\"mission\">$mission</div>\n" ;
            }
          echo $breadcrumb;
          if ($title)
            {
            echo "<h1 class=\"title\">$title</h1>\n";
            }
          if ($tabs)
            {
            echo "<div class=\"tabs\">$tabs</div>\n";
            }
          echo "$help\n";
          echo "$messages\n";
          echo "$content\n";
          ?>
          </div>
        </div>
      </div><!-- main div-->
    <div id="footer">
      <?php echo $footer_message ?>
      </div>
    <?php print $closure ?>
    </body>
  </html>